---
boxes:
  Vagrantfile:
    sha256: ff0f8b4a3996a137d2a6eb7088a632928068425b9c4502f6c754c3f079672d00
    url: https://s3.amazonaws.com/cgcdist/boxes/Vagrantfile
  cgc-linux-dev.box:
    sha256: ba009abf6a9ffcfadf5fd99a2d529e90d2bb4da9d9509150dfe98ade0d8e05da
    url: https://s3.amazonaws.com/cgcdist/boxes/cgc-linux-dev.box
  vm.json:
    sha256: 81e912e07d66576ce1f6bb63c6743f40c713922025db9772832bf69cae3812b9
    url: https://s3.amazonaws.com/cgcdist/boxes/vm.json
deb:
  binutils-cgc-i386_2.24-10551-cfe-rc8_i386.deb:
    sha256: cabe5e45dc57690263c311ce821bac548530bb4611d799355bc4a2421bc8a1b7
    url: https://s3.amazonaws.com/cgcdist/deb/binutils-cgc-i386_2.24-10551-cfe-rc8_i386.deb
  cb-testing_10551-cfe-rc8_all.deb:
    sha256: 24bdf077cddfb252787178d488edff2d8446fdd7737533f31619c894bd8b02d3
    url: https://s3.amazonaws.com/cgcdist/deb/cb-testing_10551-cfe-rc8_all.deb
  cgc-humint_10564-cfe-rc8_all.deb:
    sha256: 07763e9023af4909a5de97cacb78a0e533f581fa03b61912b11609195e531535
    url: https://s3.amazonaws.com/cgcdist/deb/cgc-humint_10564-cfe-rc8_all.deb
  cgc-network-appliance_10551-cfe-rc8_all.deb:
    sha256: 803cf23fdd4a7fdf4501fcb676bc8dc6598080295c9b8bd97b03e3dfea2a2693
    url: https://s3.amazonaws.com/cgcdist/deb/cgc-network-appliance_10551-cfe-rc8_all.deb
  cgc-pov-xml2c_10551-cfe-rc8_i386.deb:
    sha256: 1a43ad5032faf8ffe11e8cac951c3ebb0ca59949513eeab588e28bd0fe50d1fc
    url: https://s3.amazonaws.com/cgcdist/deb/cgc-pov-xml2c_10551-cfe-rc8_i386.deb
  cgc-release-documentation_10560-cfe-rc8_all.deb:
    sha256: e067d727df953d292d0a0d2363e5ce9252cbb8529dbda293082c740e4d0af3df
    url: https://s3.amazonaws.com/cgcdist/deb/cgc-release-documentation_10560-cfe-rc8_all.deb
  cgc-sample-challenges_10565-cfe-rc8_i386.deb:
    sha256: 7e8c3bddc7c7d2f798d8ab50edd2f121c1787360ed956566eacb013fd6ba09fb
    url: https://s3.amazonaws.com/cgcdist/deb/cgc-sample-challenges_10565-cfe-rc8_i386.deb
  cgc-service-launcher_10551-cfe-rc8_i386.deb:
    sha256: 0d5693e47a076a7dba652642b59464ea654742af6e637a5154980ba05edb54ea
    url: https://s3.amazonaws.com/cgcdist/deb/cgc-service-launcher_10551-cfe-rc8_i386.deb
  cgc-virtual-competition_10551-cfe-rc8_all.deb:
    sha256: d06565f4c4014a3578b79a0c0e457a010398a85d84bd8a32bc5b13cee2ba904f
    url: https://s3.amazonaws.com/cgcdist/deb/cgc-virtual-competition_10551-cfe-rc8_all.deb
  cgc2elf_10551-cfe-rc8_i386.deb:
    sha256: 29d4c3ded40fed77a0f5b07749a6c7087b8f310749aa960a95acfea3770dc54d
    url: https://s3.amazonaws.com/cgcdist/deb/cgc2elf_10551-cfe-rc8_i386.deb
  cgcef-verify_10551-cfe-rc8_all.deb:
    sha256: 15544801574b63d7e1982287b740e2cf12c248906fa9ffc7968bcb0bb144d926
    url: https://s3.amazonaws.com/cgcdist/deb/cgcef-verify_10551-cfe-rc8_all.deb
  clang-cgc_3.4-10551-cfe-rc8_i386.deb:
    sha256: 46d81cde8c873a185ba8aa98ca632a5fca5896bc8c0d6bca761c775bd47dc1b0
    url: https://s3.amazonaws.com/cgcdist/deb/clang-cgc_3.4-10551-cfe-rc8_i386.deb
  libcgc_10551-cfe-rc8_i386.deb:
    sha256: 4f2d355c82120a240f0f2a8f9d2d540f1ba34af8dc68e30b606447af4a7d0393
    url: https://s3.amazonaws.com/cgcdist/deb/libcgc_10551-cfe-rc8_i386.deb
  libcgcdwarf_10551-cfe-rc8_i386.deb:
    sha256: 70473f6287f0f80ce51cdb5e6053cb0c3bdde550e6e82e621d67dd942f15accc
    url: https://s3.amazonaws.com/cgcdist/deb/libcgcdwarf_10551-cfe-rc8_i386.deb
  libcgcef0_10551-cfe-rc8_i386.deb:
    sha256: 9df83fb31a5e385b4f135c3c10fea7ef6d17c96b53e546fb7fc2fb539f8e31f9
    url: https://s3.amazonaws.com/cgcdist/deb/libcgcef0_10551-cfe-rc8_i386.deb
  libpov_10551-cfe-rc8_i386.deb:
    sha256: b173865cc1690c381c7842fbe813372e780d5bd54375cb338cd015bc56bfb1e0
    url: https://s3.amazonaws.com/cgcdist/deb/libpov_10551-cfe-rc8_i386.deb
  linux-headers-3.13.11-ckt32-cgc_10551-cfe-rc8_i386.deb:
    sha256: e01a58d01578a0768149ef6ecb6a9a84872c75a428e07c2587373dd2940a8d78
    url: https://s3.amazonaws.com/cgcdist/deb/linux-headers-3.13.11-ckt32-cgc_10551-cfe-rc8_i386.deb
  linux-image-3.13.11-ckt32-cgc_10551-cfe-rc8_i386.deb:
    sha256: a066c40a6321c46c9df4f3b5b4bdcc264be3a4b919224b4646f8db1f30a3dd47
    url: https://s3.amazonaws.com/cgcdist/deb/linux-image-3.13.11-ckt32-cgc_10551-cfe-rc8_i386.deb
  linux-libc-dev_10551-cfe-rc8_i386.deb:
    sha256: 77bc6b3ec3f9617fec19cc2bed186348c09c09ff7436df30490a7ffa4c6949da
    url: https://s3.amazonaws.com/cgcdist/deb/linux-libc-dev_10551-cfe-rc8_i386.deb
  linux-source-3.13.11-ckt32-cgc_10551_all.deb:
    sha256: 13e66ea8ed2e85750685a4567ad3edfec85101279336e7e97e8e15d9e52c8968
    url: https://s3.amazonaws.com/cgcdist/deb/linux-source-3.13.11-ckt32-cgc_10551_all.deb
  magic-cgc_10551-cfe-rc8_all.deb:
    sha256: a224c2fcd6c7ce0675dc1aab4b2e7fe4c16eb12bcc904e8e43d65fc0e45b3f1f
    url: https://s3.amazonaws.com/cgcdist/deb/magic-cgc_10551-cfe-rc8_all.deb
  poll-generator_10551-cfe-rc8_all.deb:
    sha256: 763c3520a90d3ed474fc6c90ccea46a8ce79b51e4cee242b7b6bbfa25a88b0a6
    url: https://s3.amazonaws.com/cgcdist/deb/poll-generator_10551-cfe-rc8_all.deb
  python-defusedxml_10551-cfe-rc8_all.deb:
    sha256: 686dc61658e1c2358268bf0427ae800f843575b39819c4c9d9ebc7ed2aa374a6
    url: https://s3.amazonaws.com/cgcdist/deb/python-defusedxml_10551-cfe-rc8_all.deb
  readcgcef_10551-cfe-rc8_i386.deb:
    sha256: 9db84151152df57ea2c494114f3635fb305b2513a42db8b8c4e733baab7e14d6
    url: https://s3.amazonaws.com/cgcdist/deb/readcgcef_10551-cfe-rc8_i386.deb
  services-cgc_10551-cfe-rc8_all.deb:
    sha256: de0fa914714630ba6282ee0ee695331998742f106f4fd9a817198b9a52a27b1c
    url: https://s3.amazonaws.com/cgcdist/deb/services-cgc_10551-cfe-rc8_all.deb
  strace-cgc_4.5.20-10551-cfe-rc8_i386.deb:
    sha256: 77b9b9e5669f75535ea88005a169bde61e8d031a5cbf39a80e29e3cc9b1413ee
    url: https://s3.amazonaws.com/cgcdist/deb/strace-cgc_4.5.20-10551-cfe-rc8_i386.deb
srcpkgs:
  binutils-cgc-i386_2.24-10551-cfe-rc8.dsc:
    sha256: 0fb80e6888f9b2dacf6734857c147fde4148a5ce32b84b8ebdb6533fec70621d
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/binutils-cgc-i386_2.24-10551-cfe-rc8.dsc
  binutils-cgc-i386_2.24-10551-cfe-rc8.tar.gz:
    sha256: 64183be1321b63c7e0dac931c1dd149199a5dc1411437f90004707bb81c91853
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/binutils-cgc-i386_2.24-10551-cfe-rc8.tar.gz
  binutils-cgc-i386_2.24-10551-cfe-rc8_i386.changes:
    sha256: 5c8458d2dd084856fdd11870646634f8ee1ec11ca4d90be744b82f06d937b3aa
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/binutils-cgc-i386_2.24-10551-cfe-rc8_i386.changes
  cb-testing_10551-cfe-rc8.dsc:
    sha256: 96d0632fafa64a8238cb4e16037a839c0c43e201305f36db39c837fb6a688df5
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cb-testing_10551-cfe-rc8.dsc
  cb-testing_10551-cfe-rc8.tar.gz:
    sha256: c671b655b9286dea8ac81dc210ec5cda62dcd88d6f742ba362df8860c4fe7cb1
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cb-testing_10551-cfe-rc8.tar.gz
  cb-testing_10551-cfe-rc8_i386.changes:
    sha256: ff16648437430740388f91ece91f6672ebf0e9d96de91e159b1c982007f9fa96
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cb-testing_10551-cfe-rc8_i386.changes
  cgc-humint_10564-cfe-rc8.dsc:
    sha256: 423ce557cf8f373e35c05462c8c20071290874050d1d0a4d2ea87bfca78f70c3
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-humint_10564-cfe-rc8.dsc
  cgc-humint_10564-cfe-rc8.tar.gz:
    sha256: 6fcef3d89b2106068e4143112a448dfb87dfc3273e3a55d5343a9817c7e6d803
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-humint_10564-cfe-rc8.tar.gz
  cgc-humint_10564-cfe-rc8_i386.changes:
    sha256: 3dfb902ff01b03522805c650277219906181e8e13e6a4c78f4e8a543b4580057
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-humint_10564-cfe-rc8_i386.changes
  cgc-network-appliance_10551-cfe-rc8.dsc:
    sha256: ea20b35cd72ecb6ba24c744f94f71cd79a57a111bb71339f1630b4b823c4fa0f
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-network-appliance_10551-cfe-rc8.dsc
  cgc-network-appliance_10551-cfe-rc8.tar.gz:
    sha256: a46fab8c4f0a5769039560653f4130510a0cc0d774371f69688bfac069d838d6
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-network-appliance_10551-cfe-rc8.tar.gz
  cgc-network-appliance_10551-cfe-rc8_i386.changes:
    sha256: 5910b204da71b550a7777eddf0c6e67e156b3b6be85fccc34acc72a3e313ff70
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-network-appliance_10551-cfe-rc8_i386.changes
  cgc-pov-xml2c_10551-cfe-rc8.dsc:
    sha256: c7dac0e3ea239388bcc025c0edaea2a5f72782ca24b6648b7bbf358fe9384ec1
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-pov-xml2c_10551-cfe-rc8.dsc
  cgc-pov-xml2c_10551-cfe-rc8.tar.gz:
    sha256: b27059117279359b2d0f3978a00492a06762b19faa9c9c184508acfee5000d38
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-pov-xml2c_10551-cfe-rc8.tar.gz
  cgc-pov-xml2c_10551-cfe-rc8_i386.changes:
    sha256: a08bd0e1f76807df9150935466daecce1d418407052e371b938c37b856fcc3c8
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-pov-xml2c_10551-cfe-rc8_i386.changes
  cgc-release-documentation_10560-cfe-rc8.dsc:
    sha256: 454f0509a8a2c2411965ba73d760917eaec5214cbe80021ed3901282d99215a6
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-release-documentation_10560-cfe-rc8.dsc
  cgc-release-documentation_10560-cfe-rc8.tar.gz:
    sha256: 6ff115c3385d97e2a9f03c8dee5f19941036d25e0a81f9858f4dc603c7a22ff6
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-release-documentation_10560-cfe-rc8.tar.gz
  cgc-release-documentation_10560-cfe-rc8_i386.changes:
    sha256: 44686d9b442db922d7ca6bffc751cd9cef5b0281ae2c4db62f30b5efaeace0a5
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-release-documentation_10560-cfe-rc8_i386.changes
  cgc-sample-challenges_10565-cfe-rc8.dsc:
    sha256: d8f2a64ae40f22c9458999c8bb9500255a6a427dcd0226523238f3324fb58f4f
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-sample-challenges_10565-cfe-rc8.dsc
  cgc-sample-challenges_10565-cfe-rc8.tar.gz:
    sha256: e27894654456f0bab9a96aa3ae437a4ab03be046cc7f8b677af7332df4b5cba5
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-sample-challenges_10565-cfe-rc8.tar.gz
  cgc-sample-challenges_10565-cfe-rc8_i386.changes:
    sha256: 29eb2e627da56cfaa368cbd93162d96588fb5f2d1ef82b3fc6640d675c975b4d
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-sample-challenges_10565-cfe-rc8_i386.changes
  cgc-service-launcher_10551-cfe-rc8.dsc:
    sha256: 0f562d2708eced3772a9ca6c34f7f29b23c0d49aeec8fd04b9f771fd69372e20
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-service-launcher_10551-cfe-rc8.dsc
  cgc-service-launcher_10551-cfe-rc8.tar.gz:
    sha256: 2b91a7f7d61086db57aa99bfc4c7868a5ee6e209631c8c3bb8a00b672e08af10
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-service-launcher_10551-cfe-rc8.tar.gz
  cgc-service-launcher_10551-cfe-rc8_i386.changes:
    sha256: 8932a8eaa1343a8a18f5a192f62140902151a1a968a8a1e13fcd881dcda88297
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-service-launcher_10551-cfe-rc8_i386.changes
  cgc-virtual-competition_10551-cfe-rc8.dsc:
    sha256: b664fdd75ebde42b09f69a32bc6679ca962a44782f8342f39fee842dea64ee11
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-virtual-competition_10551-cfe-rc8.dsc
  cgc-virtual-competition_10551-cfe-rc8.tar.gz:
    sha256: a1b5f5c9d3677417bd0587d1a34e6c4b735efb6b5577bd518daf9777ea068806
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-virtual-competition_10551-cfe-rc8.tar.gz
  cgc-virtual-competition_10551-cfe-rc8_i386.changes:
    sha256: a91dd0b09dc79597d49d7cba02a98c6716d4d72f8cd03067835953a0494ee479
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc-virtual-competition_10551-cfe-rc8_i386.changes
  cgc2elf_10551-cfe-rc8.dsc:
    sha256: 105cc43eb92cecf8231ed1dc05205c5a09ba5f7d2fb887feecd1f091ad42fd0b
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc2elf_10551-cfe-rc8.dsc
  cgc2elf_10551-cfe-rc8.tar.gz:
    sha256: 52eaf278cada3e91c4612f6a90c6d96da2b19c2ea39279ba4abeb18523a9d7bb
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc2elf_10551-cfe-rc8.tar.gz
  cgc2elf_10551-cfe-rc8_i386.changes:
    sha256: fe6808f50257014f88f74dd3b6a20a7b42fd7b2cda235e690f0f659d4c9991f8
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgc2elf_10551-cfe-rc8_i386.changes
  cgcef-verify_10551-cfe-rc8.dsc:
    sha256: efa8172995a589ba3b53a2dc05623b26983315c21b8176552d484d4cc182b19b
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgcef-verify_10551-cfe-rc8.dsc
  cgcef-verify_10551-cfe-rc8.tar.gz:
    sha256: 70e8099b4ede2c87f0da8aa674650e45a37893f104fd095a8544671b8c0666df
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgcef-verify_10551-cfe-rc8.tar.gz
  cgcef-verify_10551-cfe-rc8_i386.changes:
    sha256: a0d75529f7da4b64517401e31a2632066677b1c980adc67ff8dcc226dc05cc90
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/cgcef-verify_10551-cfe-rc8_i386.changes
  clang-cgc_3.4-10551-cfe-rc8.dsc:
    sha256: f095af2514d68780356dd194f184a8b9eb6b729413676db451b1a9f4359be487
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/clang-cgc_3.4-10551-cfe-rc8.dsc
  clang-cgc_3.4-10551-cfe-rc8.tar.gz:
    sha256: a158871d06e8e745fc3300ab5bc6d736705b642e9dc3229f54fc94f98144edee
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/clang-cgc_3.4-10551-cfe-rc8.tar.gz
  clang-cgc_3.4-10551-cfe-rc8_i386.changes:
    sha256: 5f062a46b547d231ce694f015a995932363deb194f5b85ec90421b132a775364
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/clang-cgc_3.4-10551-cfe-rc8_i386.changes
  libcgc_10551-cfe-rc8.dsc:
    sha256: b3a8d70ebe4c3f455294a8090ec2697bf7783296421c6198a10fb76446ffb9e6
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/libcgc_10551-cfe-rc8.dsc
  libcgc_10551-cfe-rc8.tar.gz:
    sha256: 33e1e41a7e7ab663041d8d97c4293cd93b4c35bf4a5880f8935a85681788d824
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/libcgc_10551-cfe-rc8.tar.gz
  libcgc_10551-cfe-rc8_i386.changes:
    sha256: b8a08d4be19d01bdb9d77dfa3a7f6deabc15102f2662986bae220ad799532962
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/libcgc_10551-cfe-rc8_i386.changes
  libcgcdwarf_10551-cfe-rc8.dsc:
    sha256: 10181033a345dc9746f3b8e62b6da19bff2c129f3e2ec03f0fb8de284fcb024c
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/libcgcdwarf_10551-cfe-rc8.dsc
  libcgcdwarf_10551-cfe-rc8.tar.gz:
    sha256: 73618f4fe61d0f1f77abdeca33b34c698983fea68e5944ebcce325a00facdb6e
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/libcgcdwarf_10551-cfe-rc8.tar.gz
  libcgcdwarf_10551-cfe-rc8_i386.changes:
    sha256: c3c7f655eabd5bbae5e64a310046bac97b335038b9d3a54e3a7b4b9663d85b5f
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/libcgcdwarf_10551-cfe-rc8_i386.changes
  libcgcef0_10551-cfe-rc8.dsc:
    sha256: f0c8d490e4e6bc3aa6c3c20b1bf524c96c1074502d1e294f6df83c33bcd3b3ba
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/libcgcef0_10551-cfe-rc8.dsc
  libcgcef0_10551-cfe-rc8.tar.gz:
    sha256: b3ba4fb5187ec1bd8947318ba3aa837d56c0a938f6913e8a0bdfd568ae8406b7
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/libcgcef0_10551-cfe-rc8.tar.gz
  libcgcef0_10551-cfe-rc8_i386.changes:
    sha256: 0a15c74621920895d55a8ce4c65b5a1a9ccd260a8a191a1d173bf76705418125
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/libcgcef0_10551-cfe-rc8_i386.changes
  libpov_10551-cfe-rc8.dsc:
    sha256: 06ade7d906431240b3ded0880c9b537909ff57fd9c496f27af7ac51b92defede
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/libpov_10551-cfe-rc8.dsc
  libpov_10551-cfe-rc8.tar.gz:
    sha256: 72f32e8c312e5addc188c981ac98199a007e3133228411a2655d7230fac75a92
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/libpov_10551-cfe-rc8.tar.gz
  libpov_10551-cfe-rc8_i386.changes:
    sha256: b5c12df768df90d3f41c14dfb11c96b93d8827f1b2dedc9e0936fbb5d4987222
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/libpov_10551-cfe-rc8_i386.changes
  magic-cgc_10551-cfe-rc8.dsc:
    sha256: 2d56f79e90ab960fb564725069816971605bbe683c368f3d2b7fc4bcdf500c4f
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/magic-cgc_10551-cfe-rc8.dsc
  magic-cgc_10551-cfe-rc8.tar.gz:
    sha256: ef29cf190c9e34bd7f407a9599f66394dcc9fbda2d92b7de04ed77a053446026
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/magic-cgc_10551-cfe-rc8.tar.gz
  magic-cgc_10551-cfe-rc8_i386.changes:
    sha256: 5f69d78f9952e35f2e3619c78e889369e6b00bdc427d0ef34db9f283fc0d69a4
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/magic-cgc_10551-cfe-rc8_i386.changes
  poll-generator_10551-cfe-rc8.dsc:
    sha256: e1f64a51059ab4abc9878174e80e46f48f1f7adf8980070a41a4b0ae87ab17c9
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/poll-generator_10551-cfe-rc8.dsc
  poll-generator_10551-cfe-rc8.tar.gz:
    sha256: 76061ac63b86c315a19dcfa29f4c2b98b80908d44eaa1dcdb44548e932fd2235
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/poll-generator_10551-cfe-rc8.tar.gz
  poll-generator_10551-cfe-rc8_i386.changes:
    sha256: 2812b204be066c10827eac7e895c47a7284029c991434063b2faab246b58efac
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/poll-generator_10551-cfe-rc8_i386.changes
  readcgcef_10551-cfe-rc8.dsc:
    sha256: 3332d78ba1c3a5cf74d44f0bdad0b46d6fc4af92402152d99dfe8bb7ce9a50b2
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/readcgcef_10551-cfe-rc8.dsc
  readcgcef_10551-cfe-rc8.tar.gz:
    sha256: 78d0a8b7417239f14fc081d14b4e2b986725c01086b3af1a2422b8d937307700
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/readcgcef_10551-cfe-rc8.tar.gz
  readcgcef_10551-cfe-rc8_i386.changes:
    sha256: 7e3c43cdb417c4dd5cb881af7e93c5614c9c5a69c9595144d20086cc0784c40c
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/readcgcef_10551-cfe-rc8_i386.changes
  services-cgc_10551-cfe-rc8.dsc:
    sha256: c537331ccde281b9d0669357daa7b6eb4ec4ce4f92fdfbf8825100808a436396
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/services-cgc_10551-cfe-rc8.dsc
  services-cgc_10551-cfe-rc8.tar.gz:
    sha256: 1ee76409ddbca5e6911ce30ee3447419bcc6c78d6b7b30aa32414b11b42a0855
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/services-cgc_10551-cfe-rc8.tar.gz
  services-cgc_10551-cfe-rc8_i386.changes:
    sha256: 12c78be72d992e10c88b37e4ca39cfa822ab23671b1a83a350b183702714bb82
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/services-cgc_10551-cfe-rc8_i386.changes
  strace-cgc_4.5.20-10551-cfe-rc8.dsc:
    sha256: 22c170bf3490c6b8cd406b6ba879b96d72acf379839d3ca12a1f672e8a5b35d2
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/strace-cgc_4.5.20-10551-cfe-rc8.dsc
  strace-cgc_4.5.20-10551-cfe-rc8.tar.gz:
    sha256: 8f22b6d5c17616e7919676ec66dd9bd920855620515f2d83595d481b177a3b60
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/strace-cgc_4.5.20-10551-cfe-rc8.tar.gz
  strace-cgc_4.5.20-10551-cfe-rc8_i386.changes:
    sha256: 3990997e97998ba65135de726a9a5baf6462ae6c5c1ed4e35052099c9bba6b54
    url: https://s3.amazonaws.com/cgcdist/srcpkgs/strace-cgc_4.5.20-10551-cfe-rc8_i386.changes
